html,body {
    border: none;
    margin: 0;
    padding: 0
}

h1,h2,h3,h4,h5,h6,p,blockquote,address,big,cite,code,em,font,img,small,strike,sub,sup,li,ol,ul,fieldset,form,label,legend,button,table,caption,tr,th,td {
    border: none;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-align: inherit
}
html {
    font-size: 62.5%;
    scroll-behavior: smooth
}
body {
    background: #f5efe0;
    box-sizing: border-box;
    color: #000;
    font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 1.8rem;
    letter-spacing: -0.015em;
    text-align: left
}
    body {
        font-family:"Inter var",-apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,sans-serif
    }
*,*::before,*::after {
    box-sizing: inherit;
    -webkit-font-smoothing: antialiased;
    word-break: break-word;
    word-wrap: break-word
}

#site-content {
    overflow: hidden
}

.group::after,.entry-content::after {
    clear: both;
    content: "";
    display: block
}

a,path {
    transition: all 0.15s linear
}

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    word-break: normal
}
.skip-link {
    left: -9999rem;
    top: 2.5rem;
    z-index: 999999999;
    text-decoration: underline
}
main {
    display: block
}

h1,h2,h3,h4,h5,h6,.faux-heading {
    font-feature-settings: "lnum";
    font-variant-numeric: lining-nums;
    font-weight: 700;
    letter-spacing: -0.0415625em;
    line-height: 1.25;
    margin: 3.5rem 0 2rem
}

h1,.heading-size-1 {
    font-size: 3.6rem;
    font-weight: 800;
    line-height: 1.138888889
}

h2,.heading-size-2 {
    font-size: 3.2rem
}
p {
    line-height: 1.5;
    margin: 0 0 1em 0
}
a {
    color: #cd2653;
    text-decoration: underline
}

a:hover,a:focus {
    text-decoration: none
}

ul,ol {
    margin: 0 0 3rem 3rem
}

ul {
    list-style: disc
}
li {
    line-height: 1.5;
    margin: 0.5rem 0 0 2rem
}
.reset-list-style, .reset-list-style ul, .reset-list-style ol {
    list-style: none;
    margin: 0
}

.reset-list-style li {
    margin: 0
}
figure {
    display: block;
    margin: 0
}
svg,img,embed,object {
    display: block;
    height: auto;
    max-width: 100%
}

figcaption,.wp-caption-text {
    color: #6d6d6d;
    display: block;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 1.5rem
}
input,textarea,button,.button,.faux-button,.wp-block-button__link,.wp-block-file__button {
    font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,sans-serif;
    line-height: 1
}
    input,textarea,button,.button,.faux-button,.faux-button.more-link,.wp-block-button__link,.wp-block-file__button {
        font-family:"Inter var",-apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,sans-serif
    }
button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button,input[type="button"],input[type="reset"],input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #cd2653;
    border: none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: 0.0333em;
    line-height: 1.25;
    margin: 0;
    opacity: 1;
    padding: 1.1em 1.44em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity 0.15s linear
}

button:focus, button:hover, .button:focus, .button:hover, .faux-button:focus, .faux-button:hover, .wp-block-button .wp-block-button__link:focus, .wp-block-button .wp-block-button__link:hover, .wp-block-file .wp-block-file__button:focus, .wp-block-file .wp-block-file__button:hover,input[type="button"]:focus,input[type="button"]:hover,input[type="reset"]:focus,input[type="reset"]:hover,input[type="submit"]:focus,input[type="submit"]:hover {
    text-decoration: underline
}
.section-inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 120rem;
    width: calc(100% - 4rem)
}
.section-inner.medium {
    max-width: 100rem
}
.toggle {
    -moz-appearance: none;
    -webkit-appearance: none;
    color: inherit;
    cursor: pointer;
    font-family: inherit;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    text-align: inherit;
    user-select: none
}

button.toggle {
    background: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
    font-size: inherit;
    font-weight: 400;
    letter-spacing: inherit;
    padding: 0;
    text-transform: none
}
.fill-children-current-color, .fill-children-current-color * {
    fill: currentColor
}
.wp-block-image.is-resized {
    margin-left: auto;
    margin-right: auto
}
.cover-modal {
    display: none;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none
}
.cover-modal.show-modal {
    display: block;
    cursor: pointer
}

.cover-modal.show-modal>* {
    cursor: default
}

#site-header {
    background: #fff;
    position: relative
}

.header-inner {
    max-width: 168rem;
    padding: 3.15rem 0;
    z-index: 100
}

.header-titles-wrapper {
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 0 4rem;
    text-align: center
}

body:not(.enable-search-modal) .header-titles-wrapper {
    justify-content: flex-start;
    padding-left: 0;
    text-align: left
}

.site-title,.site-logo,.site-description {
    margin: 0
}

.site-title {
    font-size: 2.1rem;
    font-weight: 600;
    line-height: 1
}

.site-title a {
    color: inherit;
    display: block;
    text-decoration: none
}

.site-title a:hover, .site-title a:focus {
    text-decoration: underline
}
.header-navigation-wrapper {
    display: none
}
.header-inner .toggle {
    align-items: center;
    display: flex;
    overflow: visible;
    padding: 0 2rem
}

.header-inner .toggle svg {
    display: block;
    position: relative;
    z-index: 1
}

.header-inner .toggle path {
    fill: currentColor
}

.toggle-inner {
    display: flex;
    justify-content: center;
    height: 2.3rem;
    position: relative
}

.toggle-icon {
    display: block;
    overflow: hidden
}

.toggle-inner .toggle-text {
    color: #6d6d6d;
    font-size: 1rem;
    font-weight: 600;
    position: absolute;
    top: calc(100% + 0.5rem);
    width: auto;
    white-space: nowrap;
    word-break: break-all
}
.header-inner .toggle:focus .toggle-text, .header-inner .toggle:hover .toggle-text {
    text-decoration: underline
}
.nav-toggle {
    position: absolute;
    bottom: 0;
    right: 0;
    top: 0;
    width: 6.6rem
}

.nav-toggle .toggle-icon, .nav-toggle svg {
    height: 0.8rem;
    width: 2.6rem
}

.nav-toggle .toggle-inner {
    padding-top: 0.8rem
}
.menu-modal {
    background: #fff;
    display: none;
    opacity: 0;
    overflow-y: auto;
    overflow-x: hidden;
    position: fixed;
    bottom: 0;
    left: -99999rem;
    right: 99999rem;
    top: 0;
    transition: opacity 0.25s ease-in, left 0s 0.25s, right 0s 0.25s;
    z-index: 99
}
.menu-modal.show-modal {
    display: flex
}

.menu-modal.active {
    left: 0;
    opacity: 1;
    right: 0;
    transition: opacity 0.25s ease-out
}

.menu-modal-inner {
    background: #fff;
    display: flex;
    justify-content: stretch;
    overflow: auto;
    -ms-overflow-style: auto;
    width: 100%
}

.menu-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative
}

button.close-nav-toggle {
    align-items: center;
    display: flex;
    font-size: 1.6rem;
    font-weight: 500;
    justify-content: flex-end;
    padding: 3.1rem 0;
    width: 100%
}

button.close-nav-toggle svg {
    height: 1.6rem;
    width: 1.6rem
}

button.close-nav-toggle .toggle-text {
    margin-right: 1.6rem
}

.menu-modal .menu-top {
    flex-shrink: 0
}

.modal-menu {
    position: relative;
    left: calc(50% - 50vw);
    width: 100vw
}

.modal-menu li {
    border-color: #dedfdf;
    border-style: solid;
    border-width: 0.1rem 0 0 0;
    display: flex;
    flex-wrap: wrap;
    line-height: 1;
    justify-content: flex-start;
    margin: 0
}

.modal-menu>li>a,.modal-menu>li>.ancestor-wrapper>a {
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: -0.0375em
}

.modal-menu>li:last-child {
    border-bottom-width: 0.1rem
}

.modal-menu .ancestor-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%
}

.modal-menu a {
    display: block;
    padding: 2rem 2.5rem;
    text-decoration: none;
    width: 100%
}

.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a, .modal-menu li.current_page_ancestor>.ancestor-wrapper>a {
    text-decoration: underline
}
.menu-wrapper .menu-item {
    position: relative
}
.mobile-menu {
    display: block
}

.menu-bottom {
    flex-shrink: 0;
    padding: 4rem 0
}
.singular .entry-header {
    background-color: #fff;
    padding: 4rem 0
}
h1.entry-title,h2.entry-title {
    margin: 0
}
.post-inner {
    padding-top: 5rem
}

.reduced-spacing.missing-post-thumbnail .post-inner {
    padding-top: 0
}
:root .has-background-color {
    color: #f5efe0
}
.has-text-align-center {
    text-align: center
}
.wp-block-archives:not(.alignwide):not(.alignfull),.wp-block-categories:not(.alignwide):not(.alignfull),.wp-block-code,.wp-block-columns:not(.alignwide):not(.alignfull),.wp-block-cover:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter),.wp-block-embed:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter),.wp-block-gallery:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter),.wp-block-group:not(.has-background):not(.alignwide):not(.alignfull),.wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter),.wp-block-latest-comments:not(.aligncenter):not(.alignleft):not(.alignright),.wp-block-latest-posts:not(.aligncenter):not(.alignleft):not(.alignright),.wp-block-media-text:not(.alignwide):not(.alignfull),.wp-block-preformatted,.wp-block-pullquote:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright),.wp-block-quote,.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-verse,.wp-block-video:not(.alignwide):not(.alignfull) {
    margin-bottom: 3rem;
    margin-top: 3rem
}
.wp-block-embed figcaption, .wp-block-image figcaption {
    color: #6d6d6d;
    font-size: 1.4rem;
    margin-bottom: 0;
    margin-top: 1.5rem
}
.entry-content {
    line-height: 1.5
}

.entry-content>* {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.25em
}

.entry-content>*:first-child {
    margin-top: 0
}

.entry-content>*:last-child {
    margin-bottom: 0
}
.entry-content p, .entry-content li {
    line-height: 1.4
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin: 3.5rem auto 2rem
}
.entry-content {
    font-family: NonBreakingSpaceOverride,"Hoefler Text",Garamond,"Times New Roman",serif;
    letter-spacing: normal
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file {
    font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,sans-serif
}
    .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file {
        font-family:"Inter var",-apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,sans-serif
    }
.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 58rem;
    width: calc(100% - 4rem)
}
.footer-nav-widgets-wrapper,#site-footer {
    background-color: #fff;
    border-color: #dedfdf;
    border-style: solid;
    border-width: 0
}

.footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer {
    margin-top: 5rem
}

.reduced-spacing.footer-top-visible .footer-nav-widgets-wrapper, .reduced-spacing.footer-top-hidden #site-footer {
    border-top-width: 0.1rem
}

.footer-top,.footer-widgets-outer-wrapper,#site-footer {
    padding: 3rem 0
}
#site-footer {
    font-size: 1.6rem
}

#site-footer .section-inner {
    align-items: baseline;
    display: flex;
    justify-content: space-between
}

#site-footer a {
    text-decoration: none
}

#site-footer a:focus, #site-footer a:hover {
    text-decoration: underline
}

.footer-copyright a, .powered-by-wordpress a {
    color: inherit
}

.powered-by-wordpress,.to-the-top {
    color: #6d6d6d
}

a.to-the-top>* {
    pointer-events: none
}

.footer-copyright {
    font-weight: 600;
    margin: 0
}
.to-the-top-long {
    display: none
}
    ul,ol {
        margin: 0 0 3rem 2rem
    }

    li {
        margin: 0.5rem 0 0 1rem
    }
